Subject: Re: Windows Shutdown
From: [email-masked] (Joe Thykattil)

17 Jan 1998 05:45:24 -0800
Message-ID: <Pine.SOL.3.93.980114081608.1805B-100000.cygnus.gnu-win32@shoba>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Bryon Roche <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Bryon,

There are shutdown and reboot utilities on the Web for NT.

I don't remember the site, but its from Cohesion Software Beneleux.

Joe

On Mon, 12 Jan 1998, Bryon Roche wrote:

> I know this may be off-topic, but does anyone here know of a code
> snippet that propery initiates a win95/nt shutdown, reboot, and logoff?
> 
> I have tried using ExitWindows and ExitWindowsEx, but I can't get those
> functions to do anything but logoff.
> 
> Thanks in advance.
> -- 
> /---------------------------\
> |Bryon Roche                |
> |mailto:[email-masked]|
> \---------------------------/
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".